package com.example.backend.core.errors;

public class NotFoundException extends RuntimeException {
    public <T> NotFoundException(Class<T> clazz, Integer id) {
        super(String.format("%s with id [%s] is not found or not exists", clazz.getSimpleName(), id));
    }
}
