package com.example.backend.users.repository;

import java.util.Optional;
import org.springframework.data.repository.CrudRepository;
import org.springframework.data.repository.PagingAndSortingRepository;

import com.example.backend.users.model.UserEntity;

public interface UserRepository
        extends CrudRepository<UserEntity, Integer>, PagingAndSortingRepository<UserEntity, Integer> {
    Optional<UserEntity> findByLoginIgnoreCase(String login);

    Integer getIdByLoginIgnoreCase(String login);
}
